use anyhow::Context;

test_cases! {
    component::net_path: {
        case_001: "//!&l/y$Rk*yTiXTKD,,KzVgX;M",
        case_002: "//!:r)U'LVRz&RWm_AoD5YgZlpx",
        case_003: "//$JgTG8!n,r+=M_&dz4PRUz0it",
        case_004: "//%19.1@i4HdI:G:TvRv*%5476or3tz",
        case_005: "//%83xfHgP,~Pr3B=8)=gl4PNzbKM",
        case_006: "//&&+SP@y:QHgdna%BAYq-de(jSok",
        case_007: "//()mh9M=Wu3W$SiN:__)56Kv/8",
        case_008: "//(soa;'m1+/+&k;eUg@;/LPPvT",
        case_009: "//)_7!I1@0+DiufUFzGu1Z'&LSY",
        case_010: "//)harZ/Z)1ZQnbGaDnfm,vC:pr",
        case_011: "//)q$qaMGx1y_7P~15tS*ZTC-M1",
        case_012: "//)xp59Y)f7b!G19%F2~ci0wd_8%BB1",
        case_013: "//*LkMM'J89q7@d;zHSN1AbwP/N",
        case_014: "//+m7!j=yC/JkmmmGXgA(Y=,7hW",
        case_015: "//,lQrJAjW,_JUKDumBMLhVYsGC",
        case_016: "//-3a&wal1Wi&2g1XCn,Ufx)Q'd",
        case_017: "//.&)x%7D4CZYy@bz.yq=Prmr~uq2",
        case_018: "///jP4Rh&NG)U/%DF-$UcT-%9ECu!0z",
        case_019: "//0(-JC8x_,R)lgotOnk6DfcDO;",
        case_020: "//0ycf@4NJYW5,Z$GUNU&nt&S*+",
        case_021: "//3w-VEF3h32ApOPqEPvDEqOEaf",
        case_022: "//4F*kwQ5S=T9LGwVEC_pYX_b9m",
        case_023: "//4FHi(HlKzwKYXHa_7jp-Q2*ny",
        case_024: "//4L:'QQ)b(-rngdsnEx2Y_Rg+x",
        case_025: "//5Ghf)=ubeU'WO8llUX_(4QxMZ",
        case_026: "//5Y'yIsn;gGxe~nwWu~6DTXWV9",
        case_027: "//6PUuKCc9POwM8SZ4R-P7CbTHo",
        case_028: "//7RbSJ!loSIsHuO6-o(KfPPqtm",
        case_029: "//9q'XH:M58(8LdUp*6fQ=U'Uk5",
        case_030: "//:1cWPv;Td4T;5oy1qQ+=pQAE6",
        case_031: "//:;XQrju=Lfp!aKV*-fV=ig,:O",
        case_032: "//:o:&EkZiHTZkr2*k=t6@eJ036",
        case_033: "//;N=gqPwj2D:Gnyxjs,fqO)(hp",
        case_034: "//=,or-Ug50waq%9CCouKDunzvYS3",
        case_035: "//@E7(GRHik7H~mYh1'u6N2,j8u",
        case_036: "//B$.fX6*gtWXkBL0n6.PhyHLdw",
        case_037: "//BTNN0HT&cNkDm(CsB%EBNf0QBvO",
        case_038: "//C$YOg$D9dZJh..ODNcdL1c!Ah",
        case_039: "//DWIB9_%6A7)h&B)R@$)cauiIuN~",
        case_040: "//Dt.*r&2/mNH'oJraing7*gvE.",
        case_041: "//E!=vycgk!HW=Yrb96e$jrqM/3",
        case_042: "//Eaco8guj+a'Rw)U9Z,S;qOsW3",
        case_043: "//FkJBrHfGJ;_)3,)_~.=xe~f1r",
        case_044: "//H3k3N*tiid!y.m6l2)qBkzYA&",
        case_045: "//H=ya.H1-jiuNbl0bxn!xh1f3V",
        case_046: "//JD_9usCbm1fCA0lT@eb2W/kd:",
        case_047: "//KI%9AhT,)G33~KI_3g&Qe7;%37XJ@",
        case_048: "//Kg0zKM-uBDX=P!n)jhXI(_~02",
        case_049: "//M2=.8,IEYHJ:NVeO+AuS,_3l;",
        case_050: "//N)_1b-M~Jx5;.*&fYEeU~%FA:W4",
        case_051: "//OEC3fLciFAb3)9R9k!19SvRw3",
        case_052: "//OGY=%A23eeoJlKfvIAQ6&Z8ua;*",
        case_053: "//PosFkOa50U406jQgEiOLjZ!,m",
        case_054: "//QDLgB(nMv@er9v_Q/%CBkg7NBJS",
        case_055: "//R!*&lV7QclJkNKD=@/ysac9Qx",
        case_056: "//Rqja)1C92/Gr0jsbg:pgJ2*It",
        case_057: "//Sb3Dh*2802Yzr$-~aq&WziRYl",
        case_058: "//So:WTeno&;zC+iVDmY,1@jmXM",
        case_059: "//TLJ.:/Rw*cvY3~Ok&$AW(('wK",
        case_060: "//TLm*zH(y~XRp'_01ltC2Zqr4t",
        case_061: "//VV:wYng9mfVAsSRv$no(Ceh'f",
        case_062: "//Vy2'LbYEVbe9OQH4:eCdK~M3L",
        case_063: "//W2xbI~_u(:hGTT$YGHt~k8(nC",
        case_064: "//XQaIFz7nyJ7j*W6Z5_(LNa$-G",
        case_065: "//Xfgx:lvs-(n8~-uJjkXI('_9N",
        case_066: "//Z/&0Kj/ixq~52mj!1(F8@WVHr",
        case_067: "//ZL9iZvyp)6u;nD*W;Kyw1TKMY",
        case_068: "//Zns~MRw4FX;Y8L3)A:5eQI+_U",
        case_069: "//_0$cUvWCGbom-idhF4_R%4D5S)Q",
        case_070: "//_MR8eP~.DHq-y7y.qR5v/tWBv",
        case_071: "//a$Ne,rEk__jyQjP-tm3)Idy:Y",
        case_072: "//a1FBo6WH$KDl@=DYEQ;D=g-QP",
        case_073: "//cYZse1P:,FuRA$IdhuLu;Bzkp",
        case_074: "//cj0d$iqytYIgQz:@pKO;a@kCs",
        case_075: "//cm33@xwVUt;R_glmN&w.lGla%A9",
        case_076: "//dFS@.fLTn4~R%CCw_0Ad9l:$qz2",
        case_077: "//duL8Mv8x01osf1ohG/=Sfk.h&",
        case_078: "//e4_sh$XEJtVYobbDtZ1egY~=H",
        case_079: "//f%65@rF/aMNRgRxw4P~9'.9q~H;",
        case_080: "//h%61GOK='3R0CZ~.4l+spy=eqYo",
        case_081: "//k!CL_D_zu/6CoOq*ld-Wn9zFe",
        case_082: "//pXop)2u')l/BtD'R9D0HZ2hcc",
        case_083: "//q:oSKl.IG~+)I2=6Ia=0-q2!T",
        case_084: "//q@_Ju8rZVccrW@5-OlQXNWnZr",
        case_085: "//qH7)WztKd:UZGi70c%59T1%E6)t8(",
        case_086: "//rDU-PB.F%F0&Jb$BEm7FAgAP6zm",
        case_087: "//rI%77iK-_fFa)uV-=_dHJ,H,qwk",
        case_088: "//rvu6;UKjuj+q6ePTwlAbXREXj",
        case_089: "//rw_TM8:EYF:CXRo%6Ef'jdfk9jV",
        case_090: "//t(W!)n%0A7eD:d6F,$oGBhYtX)s",
        case_091: "//uG&aMG!fd70xo$eXz-UN;_s*2",
        case_092: "//vBust;WCrYmCG-;hEKHjYFRfe",
        case_093: "//vntk1ossRPeZp$q:sib%4BA2oN@",
        case_094: "//vz$S3l*NN*db.:,0*fiDgAgSJ",
        case_095: "//xgPx_mqUGIeP/8O&XGxprM02a",
        case_096: "//y3;kcHPgC6AMr/NFXSTaTIXF4",
        case_097: "//y9.kHNBiWpMy7DBmg=xEFNwwK",
        case_098: "//yXBiEbHbA+K7XquO/-%88d2Re4e",
        case_099: "//yjv'jEZUn%9FAL5C(yJajQ/$:aA",
        case_100: "//zggL&c'&LwoeNS(i5:!f0Xh8D"
    }
}
